Subject: (urth) Re: Digest urth.v030.n115

From: Alice Turner <akt at attglobal.net>
Date: Sat, 19 May 2001 11:35:54 +0000

>From Rostrum:

> On Thu, 17 May 2001, Dan'l Danehy-Oakes wrote:
> > > Do we get a replay of the Eden story, the same way we got a
> > > Second Flood in the Urth Cycle? Does that make sense, from a
> > > Christian point of view?
> >
> > I think a good analogy here is to the Narnia books -- it isn't
> > a "replay," but, if God made multiple worlds, how things might
> > play themselves out, differently but according to the old
> > patterns, in those worlds. Like those, I don't think Wolfe
> > writes to be taken allegorically, but perhaps symbolically.
>
> Better yet, Lewis's Perelandra, in which a human from Earth becomes
the
> agent of evil attempting to orchestrate a second fall on the Edenic
Venus.
>
> I like the idea that, disasterous as Lilith is running amok in our
world,
> the NP, a fallen human, would be a worse threat to unfallen Eden.
(But it
> only works if Lilith is not talking about Cain and Abel after all.)

I'm not interested enough in this story to get into this discussion
except to note periphirally that Philip Pullman (in whom I *am*
interested, at the moment), is playing around with these notions in his
Dark Materials trilogy. Noted only to alert list-members to Pullman.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/